.img {
  width: 100%;
  position: relative;
}

.img-hover {
  overflow: hidden;
}

.img-hover img {
  transition: 0.5s ease-in-out;
}
.bg-logo {
  background-color: #ff3752;
  color: white;
}
.img-hover:hover img {
  transform: scale(1.1);
}

.home-banner .video video {
  width: 100%;
  object-fit: cover;
  height: 90vh;
}
.banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #12020200;
}
.banner-content h1 {
  font-size: 45px;
  font-weight: 700;
}
.banner-content p {
  font-size: 20px;
}

/*  */
.banner-bottom-section .img-wrapper figure {
  width: 150px;
  height: 150px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.banner-bottom-section .img-wrapper figure::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  height: 150px;
  width: 150px;
  padding: 4px;
  background: linear-gradient(45deg, #ff3752, #7500cb);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.banner-bottom-section .img-wrapper figure .space {
  width: 100%;
  min-width: 150px;
  height: 100%;
  padding: 10px;
  background-color: #f4f4f4;
  transition: 0.5s ease-in-out;
}
.banner-bottom-section .img-wrapper figure:hover .space {
  padding: 0;
}
.banner-bottom-section .img-wrapper figure img {
  /* width: calc(100% -5px); */
  border-radius: 50%;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.banner-bottom-section .wrapper {
  cursor: pointer;
}

.banner-bottom-section .toggle-content-wrapper {
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 10;
  display: none;
  width: 100% !important;
  height: auto;
  padding: 20px;
}
.demo-container {
  max-width: 500px;
  margin: 0 auto;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
  border-radius: 20px;
  background: white;
}

.close-btn {
  position: absolute;
  right: 0px;
  top: 0px;
  background-color: black;
  color: red;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px3;
}

.banner-bottom-section .wrapper {
  min-height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-bottom-section .wrapper h5 {
  font-size: 18px;

  margin: 15px auto;
  color: black;
}
.banner-bottom-section .wrapper h3 {
  font-size: 25px;
  font-family: Gilroy-Medium;
  margin: 15px auto;
  color: black;
}
.banner-item .item {
  background-color: #510888;
}
.plus-icon-wrapper,
.cancle-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #000;
  color: white;
  border-radius: 50%;
  margin: 0 auto;
}
.cancle-btn {
  position: absolute;
  right: 20px;
  top: 20px;
}

.toggle-content-wrapper {
  position: fixed;
  top: 90px;
  left: 0;
  z-index: 10;
  display: none;
  width: 100% !important;
  height: 100vh;
  overflow: hidden;
  overflow-y: scroll;
  background: #e6e6e6;
  padding: 20px 100px 150px 100px;
}
.toggle-content-wrapper figure {
  border-radius: 150px;
  overflow: hidden;
  transition: 0.5s ease-in-out;
}
.toggle-content-wrapper figure:hover {
  border-radius: 0px;
}
.toggle-content-wrapper.open {
  display: block !important;
}

.home-about {
  background: #f1f1f1;
  color: rgb(0, 0, 0);
  border-radius: 20px;
}

/* form in program */
.program {
  overflow: hidden;
  position: relative !important;
  border-radius: 25px;
}
.program-form-wrap {
  position: absolute;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background-color: white;

  box-shadow: inset 0px 0px 15px #2c2c2c23;
  padding: 15px 20px;
}
.program-form-wrap .btn {
  padding: 5px 15px;
}
.program:hover .program-form-wrap {
  top: 0;
}

.home-about figure {
  border-radius: 50%;
  overflow: hidden;
}

.form-wrapper {
  background-color: #ffffff63;
  border-radius: 10px;
  box-shadow: 0 0 40px #cbcacabf;
  padding: 20px;
}

/* testimonials */
.testimonial-wrapper .wrapper {
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.192),
    inset 5px 5px 15px rgba(0, 0, 0, 0.144);
}

.testimonial-wrapper .item-wrapper {
  margin: 30px 20px;
}

.testimonial-wrapper .img {
  width: 100px;
}

.testimonial .slick-dots {
  bottom: 10px !important;
}

.testimonial .main-wrapper {
  gap: 50px;
}
.testimonial .main-wrapper .img-wrapper {
  border-radius: 20px;
  overflow: hidden;
  padding: 10px;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.192),
    inset 5px 5px 15px rgba(0, 0, 0, 0.144);
}
.rating svg {
  color: rgb(253, 156, 11);
}
.react-tel-input .form-control {
  width: 100% !important;
}
.react-tel-input .flag-dropdown {
  background-color: #e7e7e700 !important;
  border: 1px solid #cacaca00 !important;
}
.landing-form .ant-form-item-required {
  color: white !important;
}

.segment-heading .nav {
  border: none;
}
.segment-heading .nav-item .nav-link {
  padding: 5px 15px;
  font-size: 16px;
  border: none;
}
.business-segment .tab-content {
  margin-top: 50px;
}

.tab-pane p {
  padding-left: 0 !important;
}
.tab-pane {
  display: none;
}
.tab-pane.active {
  display: block;
}
.heading span {
  font-family: "Poppins", sans-serif;
}
.ant-select-selector,
textarea {
  border-top: none !important ;
  border-left: none !important;
  border-right: none !important;
  border-radius: 0 !important;
}

/* swich button  */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 20px;
  background: #ff3752;
  border-radius: 10px;
  margin-bottom: -5px;
}
.switch .slider {
  position: absolute;
  top: 2px;
  left: 2px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: white;
  z-index: 2;
  content: "";
}

.hands-enroll-btn {
  position: absolute;
  bottom: 15px;
  left: 10px;
  padding: 5px 15px;
  color: white;
  border-radius: 25px;
  background: rgb(235, 42, 42);
}
.enroll-btn{

  padding: 5px 15px;
  color: white;
  border-radius: 25px;
  background: rgb(235, 42, 42);
}
.enroll-btn:hover{
  background-color: red;
  color: white;
}
.home-program-section .hands-enroll-btn {
  position: absolute;
  top: auto;
  bottom: 20px;
  left: 10px;
  padding: 5px 15px;
  color: white;
  border-radius: 25px;
  background: rgb(235, 42, 42);
}
.hands-enroll-btn:hover {
  background-color: red;
  color: white;
}

.switch .slider.activ {
  left: 30px;
}

.book-form {
  background: #b880e200;
  color: white;
  width: 100%;
  text-align: center;
  /* margin-left: auto; */
  border-radius: 20px;
  padding: 30px;
  overflow: hidden;
}
.demo-item-wrapper {
  width: 80%;
}
.demomain-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.521);
}
.back-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgb(0 0 0 / 51%);
}
.demo-main-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
}
.banner-item .slick-dots li {
  width: 20px;
  height: 6px;
}
.field {
  color: #f82a2a;
  text-decoration: underline;
}
.employeespeak-content em {
  font-size: 17px;
}
.review-slider .slick-dots {
  bottom: -15px !important;
}
.career {
  margin-bottom: 120px;
}
.our-peopels-heading p {
  color: #333;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: bold;
}

.peopels-content-wrapper .img-wrapper {
  width: 250px;

  padding: 20px;
  box-shadow: 0 0 20px rgb(213 213 213);

  margin: 20px auto;
  border-radius: 25px;
}

.book-form .btn {
  font-weight: 700;
  font-size: 18px;
  padding: 10px;
}
.blurbg {
  background-color: #ff375254;
  border-radius: 50%;
  bottom: auto;
  filter: blur(150px);
  height: 100%;
  left: auto;
  position: absolute;
  right: 0;
  top: 40%;
  width: 100%;
  z-index: -1;
}
.bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  opacity: 0.4;
}
.differentiator-item-wrapper {
  width: 100%;
  height: 80%;
  overflow: hidden;
  transition: 0.5s ease-in-out;
}

.slick-center .banner-item .differentiator-item-wrapper {
  width: 90%;
  height: 80%;
}
.slick-center .banner-item:hover .differentiator-item-wrapper {
  width: 100%;
  height: 100%;
}

.differentiator-item-wrapper .img {
  width: 100%;
  height: 100%;
  position: relative;
}
.differentiator-item-wrapper .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.home-banner-content {
  position: absolute;
  top: 30px;
  display: none;
  left: 0;
  width: 100%;
  height: 100%;
  padding-top: 30px;
  /* background: linear-gradient(176deg, #000000a6, #00000042); */
}
.home-banner-content .home-content {
  width: 80%;
  margin: 0 auto;
}
.home-banner-content .home-banner-title {
  font-size: 60px;
  color: rgb(255, 255, 255);
}
.home-banner-content .home-content p {
  font-size: 1.5rem;
  line-height: 40px;
  color: #ffffff;
  margin-bottom: 2.5rem;
}
.slick-center .home-banner-content {
  display: block;
  padding-top: 20px;
}
.home-banner-content .home-content .hide-content {
  display: none;
  opacity: 0;
  transition: 0.5s ease-in-out;
}
.slick-center .banner-item:hover .hide-content {
  display: block;
  opacity: 1;
}

.form-wrapper {
  background-color: #ffffff63;
  border-radius: 10px;
  box-shadow: 0 0 40px #cbcacabf;
  padding: 20px;
}
.purpose-wrapper {
  padding: 50px 0;
}
.purpose-wrapper h2 {
  font-weight: 900;
  font-size: 60px;
}
.purpose-wrapper p {
  font-weight: 700;
  font-size: 25px;
}
.purpose-section .bg-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.3;
}
.purpose-section .bg-wrapper img {
  height: 100%;
  object-fit: cover;
}
.purpose-section .slick-dots {
  display: none !important;
}
.purpose-section .container {
  position: relative;
  z-index: 2;
}
.segment-heading .nav {
  border: none;
}
.segment-heading .nav-item .nav-link {
  padding: 5px 15px;
  font-size: 16px;
  border: none;
}
.business-segment .tab-content {
  margin-top: 50px;
}

.tab-pane p {
  padding-left: 0 !important;
}
.tab-pane {
  display: none;
}
.tab-pane.active {
  display: block;
}
.heading span {
  font-family: "Poppins", sans-serif;
}
.ant-select-selector,
textarea {
  border-top: none !important ;
  border-left: none !important;
  border-right: none !important;
  border-radius: 0 !important;
}

.page-form-wrapper .form-control,
.page-form-wrapper .form-select {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #ff4350;
  background: #ffffff00;
  padding: 0.375rem 0.25rem 0.375rem 0.75rem;

  border-radius: 0;
}


.business-segment .segment-heading .nav-item {
  margin: 0 5px;
  cursor: pointer;
}
.business-segment .segment-heading .nav-item .nav-link {
  padding: 5px 20px 15px 20px;
  font-size: 16px;
  border: none;
  color: rgb(255, 48, 83);
  border-bottom: 2px solid rgb(214, 214, 214);
}
.business-segment .segment-heading .nav-item .nav-link.active {
  border: 0;
  border-bottom: 2px solid;
  -o-border-image: rgb(255, 48, 83);
  border-image: rgb(255, 48, 83);
  border-image-slice: 1;
  background: transparent;
  color: rgb(255, 48, 83);
}
.business-segment {
  background: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
}

.pedagogies-wrapper li {
  padding: 20px;
  border-bottom: 1px solid grey;
}

.bt {
  border-top: 1px solid grey;
}

.pedagogies-wrapper .img-wrapper {
  border-radius: 50%;
  overflow: hidden;
}

.toggle-content {
  position: fixed;
  top: 90px;
  left: 0;
  width: 100%;
  background: #dbdbdb;
  min-height: 300px;
  padding: 20px;
  display: none;
  z-index: 1000;
}

.toggle-btn img {
  width: 25px;
}
.open {
  display: block;
}

.cancel-btn {
  position: absolute;
  right: 20px;
  top: 20px;
  background-color: #ff4350;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: white;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.gallery-banner {
  background-position: center;
  background-size: cover;
  height: 85vh;
}
.gallery-banner h2 {
  padding-left: 50px;
}
.img-shadow {
  background: linear-gradient(102deg, #0000005c, transparent);
  height: 100%;
  padding: 50px 0;
}
.gallery-wrapper {
  margin-top: -170px;
  padding-bottom: 100px;
}
.banner-slide-item {
  padding: 30px 20px;
  background: rgb(233, 232, 232);
  color: #000;
  min-height: 300px;
}
.banner-slide-item h2 {
  font-size: 45px;
  font-weight: 700;
  background: linear-gradient(102deg, #f05e5b, #732183 100%, #d11865 0);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.b-left:after {
  left: 0;
  top: 0;
  height: 100%;
  background: linear-gradient(102.57deg, #ff3676, #250046 100%, #612f8d 0);
  content: "";
  width: 4px;
  position: absolute;
  border-radius: 5px;
}
.gallery-slide-wrapper .service .img {
  max-height: 300px;
}

.gallery-section .opt-button {
  margin: 0 20px;
  border-bottom: 2px solid rgb(255, 255, 255);
}
.gallery-section .opt-button.active {
  border-bottom: 2px solid #f67155;
}

.heading-wrapper {
  margin-bottom: 30px;
  margin-left: 12px;
}
.service-wrapper {
  padding: 40px 60px;
}
.service-wrapper,
.Community-wrapper {
  background-color: rgb(240, 240, 240);
}
.service-item {
  position: relative;
  display: inline !important;
  overflow: hidden;
}
.service-item .service {
  width: 100%;
  padding: 0 12px;
}

.service-text-wrapper {
  position: absolute;
  bottom: 20px;
  left: 36px;
  width: 81%;
  z-index: 1;
  color: white;
}

.service .img {
  position: relative;
  border-radius: 5px;
}
.service .img img {
  min-height: 400px;

  object-fit: cover;
}
.service .img::after {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  content: "";
  top: 0;
  z-index: 1;
  background: linear-gradient(0deg, #000, transparent);
  opacity: 0.9;
}

.service-text-wrapper a {
  color: rgb(255 248 251);
  cursor: pointer;
}
.service-text-wrapper span:hover {
  color: rgb(255, 48, 83);
  cursor: pointer;
}

.service-text-wrapper a i {
  margin-right: 5px;
}

.slick-disabled {
  display: none !important;
}
.slick-slide {
  position: relative;
}
.service-wrapper .slick-slide::after {
  position: absolute;

  height: 100%;
  left: 12px;
  right: 12px;
  content: "";
  top: 0;
  z-index: 1;
  opacity: 0.8;
  background: rgba(158, 158, 158, 0.726);
  opacity: 0.9;
}
.service-wrapper .slick-active::after {
  opacity: 0;
  display: none;
}
.punchline-wrapper {
  background: #ebe7e7;
  padding: 50px 12px;
}
.punchline-wrapper .ant-row {
  min-height: 300px;
}
.punchline-wrapper h2 {
  font-size: 40px;
}
.punchline-wrapper p {
  color: rgb(29, 29, 29);
}
.punchline-left,
.punchline-right {
  height: 100% !important;
  padding: 10px 70px;
}

.border-left {
  border-right: 1px solid rgb(27, 27, 27);
}
.punchline-wrapper ul li {
  margin: 25px 0 !important;
}
.punchline-right a {
  color: #414042;
  margin: 10px 0;
  border: 1px solid #414042;
  font-size: 12px;
  padding: 5px 15px;
  border-radius: 15px;
}
.punchline-right a:hover {
  color: #ff4350;
  transition: linear 0.5s;
  border: 1px solid #ff4350;
  border-radius: 15px;
}
.location-wrapper {
  background-color: #d5d1d1;
  color: rgb(0, 0, 0);
}

.location-wrapper .wrapper {
  min-height: 200px;
  position: absolute;
  left: 0;
  bottom: 30px;
}

.home-form {
  background-color: #ffffff0f;
  border-radius: 10px;
  padding-top: 15px;
  box-shadow: 0 0 10px #2222220a;
}
.location-wrapper a,
.punchline-wrapper a {
  color: rgb(0, 0, 0);
}
.location-wrapper .socal ,
.punchline-wrapper .socal{
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.location-wrapper .socal a,
.punchline-wrapper .socal a {
  font-size: 25px;
  color: rgb(0, 0, 0);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;

}
.punchline-wrapper .socal a svg{
  margin-top: -2px;
}
.location-wrapper .socal a:hover,
.punchline-wrapper .socal a:hover,
.location-wrapper .socal a:hover svg{
  background: rgb(161, 161, 161);
  color: black;
}
.punchline-wrapper a:hover {
  color: #ff4350;
}
.location-wrapper .form-control {
  background: none;
  border: none;
  border-bottom: 1px solid #ff4350;
  border-radius: 0;
}
.location-wrapper .form-control:hover,
.location-wrapper .form-control:focus {
  background: #ff435014;
  box-shadow: none;
}
.location-wrapper .form-control:hover::placeholder,
.location-wrapper .form-control:focus::placeholder {
  color: #000;
}
.location-wrapper .form-control::placeholder {
  color: rgb(0, 0, 0);
}

@media (max-width: 1200px) {
  .tab-wrapper {
    overflow: hidden;
    overflow-x: scroll;
    width: 100%;
    height: 60px;
    margin-top: 30px;
  }

  .segment-heading {
    flex-wrap: wrap;
  }

  .segment-heading .nav-tabs {
    min-width: 590px;
  }
  .business-segment .tab-content {
    margin-top: 10px;
  }
  .tab-pan {
    padding: 0 !important;
  }
}

@media (max-width: 992px) {
  .book-form {
    width: 100%;
    padding: 20px;
  }
  .border-left {
    border-right: none;
  }
  .home-banner-content .home-banner-title {
    font-size: 40px;
    line-height: 50px;
  }
  .home-banner-content .home-content p {
    font-size: 1.3rem;
    line-height: 32px;
  }
}

@media (max-width: 768px) {
  .gallery-wrapper {
    margin-top: 20px;
    padding-bottom: 10px;
  }
  .gallery-banner {
    background-position: center;
    background-size: cover;
    height: auto;
  }
  .service-wrapper {
    padding: 20px 15px;
  }
  .nav-main-wrapper{
    width: 100%;
    overflow: hidden;
    overflow-x: scroll;
  }
  .punchline-left,
  .punchline-right {
    height: 100% !important;
    padding: 20px 10px;
  }
  .punchline-left {
    border-right: 1px solid rgba(255, 255, 255, 0);
  }
  .ant-card-body {
    padding: 24px 0 !important;
  }
  .demo-item-wrapper {
    width: 100%;
  }
  .banner-bottom-section .img-wrapper figure {
    width: 110px;
    height: 110px;
  }
  .banner-bottom-section .img-wrapper figure::before {
    height: 110px;
    width: 110px;
  }
  .banner-bottom-section .img-wrapper figure .space {
    width: 100%;
    min-width: auto;
    height: 100%;
  }
  .banner-bottom-section .wrapper {
    min-height: auto;
    margin-bottom: 20px;
  }
  .banner-item .item {
    padding-bottom: 25px;
  }
  .service-text-wrapper {
    position: absolute;
    bottom: 0px;
    left: 20px;
    width: 83%;
    z-index: 1;
    color: white;
  }

}
@media (max-width: 550px) {
  .toggle-content {
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    background: #dbdbdb;
    height: 85vh;
    padding: 20px;
    overflow: hidden;
    overflow-y: scroll;
    display: none;
}
  .differentiator-item-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: 0.5s ease-in-out;
  }

  .slick-center .banner-item .differentiator-item-wrapper {
    width: 100%;
    height: 100%;
  }

  .home-banner-content {
    position: absolute;
    top: 0px;
    display: block;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 30px;
    background: linear-gradient(176deg, #000000a6, #00000042);
  }
  .home-banner-content .home-content {
    width: 95%;
    margin: 0 auto;
  }
  .home-banner-content .home-content p {
    margin-bottom: 0.5rem;
  }

  .home-banner-content .home-content .hide-content {
    display: block;
    opacity: 1;
  }
}
